[alsa-devel] Esi Maya44 pci:include the existing patch in the next alsa release

Takashi Iwai tiwai at suse.de
Fri Aug 8 08:01:12 CEST 2008

At Thu, 7 Aug 2008 18:41:46 +0000 (UTC),
Giuseppe Di Lernia wrote:
> Hi,
> I found this useful howto
> http://ubuntuforums.org/showthread.php?p=5542917#post5542917
> , to make it work the Egosys Maya44 pci under linux.
> Unfortunately as the poster says, the patch for this card was not included in
> the last Alsa driver release.So as the patch is working nicely I would like
> request if the patch can be included in the next alsa driver release.

See alsa-devel ML.  In short, we got no sign-off from Rainer even
though we requested it many times, and thus it can't be pushed to the


More information about the Alsa-devel mailing list